<link rel="stylesheet" type="text/css" href="./assets/css/trello.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- <h1>Trello - Parag Gupta</h1> -->
<div id="list-container"></div>
<div id="myModal" class="modal">

  <!-- Modal content -->
  <div class="modal-content">
    <div class="modal-content-header">
      <div class="close">&times;</div>
      <h2 id="card-name" class="card-data"></h2>
      <div id="card-desc" class="card-data"></div>
      <input id="add-checklist-input">
      <button id="add-checklist-button">Add
        checklist</button>

    </div>
    <div id="modal-main">
      <div class="checklist-list">

      </div>
    </div>
  </div>

</div>

<script type="text/javascript" src="./assets/js/apiCall.js"></script>
<script type="text/javascript" src="./assets/js/trello.js"></script>
<!-- <script type="text/javascript" src="./assets/js/helper.js"></script> -->

<script type="text/javascript">



</script>